html,
body,
div,
span,
object,
li,
ul,
img iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
em,
img,
strong,
sub,
sup,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
input,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 100%;
    font-family: 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

li {
    list-style: none;
}

img {
    width: auto;
    height: auto;
    border-width: 0 0 0 0;
}

a {
    text-decoration: none;
}

table {
    border-collapse: collapse;
    max-width: 100%;
}

tr,
th,
td {
    border: 1px solid #333;
}

@media screen and (min-width: 769px) {
    html {
        margin: 0 auto;
        min-width: 1100px;
    }
}

@media screen and (max-width: 768px) {
    html {
        width: 100%;
    }

    table {
        width: 100% !important;
        max-width: 100%;
        display: block;
        height: auto !important;
    }
}

/* 播放器 */
.prism-time-display span {
    color: #fff;
}

.prism-setting-list .prism-setting-item .setting-content span {
    color: #fff;
}

.prism-setting-selector .header span {
    color: #fff;
}

.prism-setting-selector .selector-list li span {
    color: #fff;
}